/* Ion.RangeSlider, Flat UI Skin
// css version 1.8.1
// by Denis Ineshin | ionden.com
// ===================================================================================================================*/

/* =====================================================================================================================
// Skin details */
/* @font-face {   
	font-family: "Ubuntu-Regular";   
	font-style: normal;  
	font-weight: normal;   
	src: local("Ubuntu-Regular"), url("../font/Ubuntu-Regular.woff") format("woff"); 
} */
.irs-line-mid,
.irs-line-left,
.irs-line-right,
.irs-slider {
    background: url(image/sprite-skin-flat.png) repeat-x;
}
.irs-diapason{
	background: #f45a4e;
}

.irs {
    height: 40px;
}
.irs-with-grid {
    overflow:hidden;
}
.irs-line {
    height: 10px; top: 25px;border-radius:10px;
}
    .irs-line-left {
        height: 10px;
        background-position: 0 -30px;
    }
    .irs-line-mid {
        height: 10px;
        background-position: 0 0;
    }
    .irs-line-right {
        height: 10px;
        background-position: 100% -30px;
    }

.irs-diapason {
    height: 10px; top: 25px;
    background-position: 0 -60px;
}

.irs-slider {
    width: 20px; height: 22px;
    top: 18px;
    background:#fff;
    border-radius:50%;
}
#irs-active-slider, .irs-slider:hover {
    background-position: 0 -120px;
}

.irs-min, .irs-max {
    color: #999;
		font-family: "Ubuntu-Regular"; 
    font-size: 14px;  line-height: 1.333;
    text-shadow: none;
    top: 0; padding: 1px 3px;
    background: #e1e4e9;
    border-radius: 4px;
}

.irs-from, .irs-to, .irs-single {
    color: #fff;
		font-family: "Ubuntu-Regular"; 
    font-size: 14px; line-height: 1.333;
    text-shadow: none;
    padding: 1px 5px;
    background: #f45a4e;
    border-radius: 4px;
}
.irs-from:after, .irs-to:after, .irs-single:after {
    position: absolute; display: block; content: "";
    bottom: -6px; left: 50%;
    width: 0; height: 0;
    margin-left: -3px;
    overflow: hidden;
    border: 3px solid transparent;
    border-top-color: #f45a4e;
}


.irs-grid-pol {
    background: #e1e4e9;
}
.irs-grid-text {
    color: #999;
}
